['mtvhd','','','','MTV','MTV HD','http://logos.epg.cloudns.org/mtv.png','Музикални'],
['mtv','','','','MTV','MTV','http://logos.epg.cloudns.org/mtv.png','Музикални'],
['mtv80shd','mtv80hd','','','MTV80s','MTV 80s HD','http://logos.epg.cloudns.org/mtv80s.png','Музикални'],
['mtv80s','mtv80','','','MTV80s','MTV 80s','http://logos.epg.cloudns.org/mtv80s.png','Музикални'],
['mtv90shd','mtv90hd','','','MTV90s','MTV 90s HD','http://logos.epg.cloudns.org/mtv90s.png','Музикални'],
['mtv90s','mtv90','','','MTV90s','MTV 90s','http://logos.epg.cloudns.org/mtv90s.png','Музикални'],
['mtv00shd','mtv00hd','','','MTV00s','MTV 00s HD','http://logos.epg.cloudns.org/mtv00s.png','Музикални'],
['mtv00s','mtv00','','','MTV00s','MTV 00s','http://logos.epg.cloudns.org/mtv00s.png','Музикални'],
['mtvlivehd','','','','MTVLiveHD','MTV Live HD','http://epg.cloudns.org/tv/logos/mtvlivehd.png','Музикални'],
['mtvlive','','','','MTVLiveHD','MTV Live','http://epg.cloudns.org/tv/logos/mtvlivehd.png','Музикални'],
['mtvclubhd','','','','ClubMTV','MTV Club HD','http://logos.epg.cloudns.org/clubmtv.png','Музикални'],
['mtvclub','','','','ClubMTV','MTV Club','http://logos.epg.cloudns.org/clubmtv.png','Музикални'],
['thevoicehd','','','','TheVoice','The Voice HD','https://picon-13398.kxcdn.com/thevoice.jpg','Музикални'],
['thevoicehd','','','','TheVoice','The Voice','https://picon-13398.kxcdn.com/thevoice.jpg','Музикални'],
['magictvhd','magicbghd','','','MagicTV','MagicTV HD','https://picon-13398.kxcdn.com/magictv.jpg','Музикални'],
['magictv','magicbg','','','MagicTV','MagicTV','https://picon-13398.kxcdn.com/magictv.jpg','Музикални'],
['stingrayiconcertshd','iconcertshd','stingrayiconcerthd','iconcerthd','StingrayiConcerts','iConcert HD','http://logos.epg.cloudns.org/stingrayiconcerts.png','Музикални'],
['stingrayiconcerts','iconcerts','stingrayiconcert','iconcert','StingrayiConcerts','iConcert','http://logos.epg.cloudns.org/stingrayiconcerts.png','Музикални'],
['boxhd','boxtvhd','boxfhd','boxtvfhd','BoxTV','BOX TV HD','http://logos.epg.cloudns.org/boxtv.png','Музикални'],
['box','boxtv','','','BoxTV','BOX TV','http://logos.epg.cloudns.org/boxtv.png','Музикални'],
['bgmusicchannelhd','musicchannelhd','bgmusicchannelfhd','musicchannelfhd','BGMusicChannel','BG Music Channel HD','https://picon-13398.kxcdn.com/bgmusicchannel.jpg','Музикални'],
['bgmusicchannel','musicchannel','','','BGMusicChannel','BG Music Channel','https://picon-13398.kxcdn.com/bgmusicchannel.jpg','Музикални'],
['cityhd','cityradiohd','citytvhd','cityradiotvbghd','City','CITY Radio&TV HD','https://picon-13398.kxcdn.com/cityradiotvbg.jpg','Музикални'],
['city','cityradio','citytv','cityradiotvbg','City','CITY Radio&TV','https://picon-13398.kxcdn.com/cityradiotvbg.jpg','Музикални'],
['balkanikamusictelevisionhd','balkanikamusictvhd','balkanikamusichd','balkanikahd','Balkanika','Balkanika Music TV HD','https://picon-13398.kxcdn.com/balkanikamusictelevision.jpg','Музикални'],
['balkanikamusictelevisionfhd','balkanikamusictvfhd','balkanikamusicfhd','balkanikafhd','Balkanika','Balkanika Music TV HD','https://picon-13398.kxcdn.com/balkanikamusictelevision.jpg','Музикални'],
['balkanikamusictelevision','balkanikamusictv','balkanikamusic','balkanika','Balkanika','Balkanika Music TV','https://picon-13398.kxcdn.com/balkanikamusictelevision.jpg','Музикални'],
['fentvhd','fenhd','','','FENTV','FEN TV HD','https://picon-13398.kxcdn.com/fentvhd.jpg','Музикални'],
['fentv','fen','','','FENTV','FEN TV','https://picon-13398.kxcdn.com/fentvhd.jpg','Музикални'],
['fenfolkbghd','fenfolkhd','','','FenFolk','Fen Folk HD','https://picon-13398.kxcdn.com/fenfolkbg.jpg','Музикални'],
['fenfolkbg','fenfolk','','','FenFolk','Fen Folk','https://picon-13398.kxcdn.com/fenfolkbg.jpg','Музикални'],
['planeta4k','planetauhd','planetatv4k','planetatvuhd','Planeta','Planeta 4K','https://picon-13398.kxcdn.com/planeta.jpg','Музикални'],
['planetahd','planetatvhd','planetafhd','planetatvfhd','Planeta','Planeta HD','https://picon-13398.kxcdn.com/planeta.jpg','Музикални'],
['planeta','planetatv','','','Planeta','Planeta','https://picon-13398.kxcdn.com/planeta.jpg','Музикални'],
['planetatvfolkhd','planetafolkhd','planetafolktvhd','','PlanetaFolk','Planeta Folk HD','https://picon-13398.kxcdn.com/planetatvfolk.jpg','Музикални'],
['planetatvfolk','planetafolk','planetafolktv','','PlanetaFolk','Planeta Folk','https://picon-13398.kxcdn.com/planetatvfolk.jpg','Музикални'],
['folklortvhd','folklorhd','','','FolklorTV','Folklor TV HD','http://logos.epg.cloudns.org/folklortv.png','Музикални'],
['folklortv','folklor','','','FolklorTV','Folklor TV','http://logos.epg.cloudns.org/folklortv.png','Музикални'],
['rodinahd','','','','Rodina','Rodina HD','http://logos.epg.cloudns.org/rodina.png','Музикални'],
['rodina','','','','Rodina','Rodina','http://logos.epg.cloudns.org/rodina.png','Музикални'],
['hitmixhd','hitmixmusichd','','','HitMix','Hit Mix Music HD','http://logos.epg.cloudns.org/hitmix.png','Музикални'],
['hitmix','hitmixmusic','','','HitMix','Hit Mix Music','http://logos.epg.cloudns.org/hitmix.png','Музикални']